{
    "name": "acf/media-text",
    "title": "Media With Text Block",
    "apiVersion": 3,
    "description": "2 column content with image and optional calls-to-action",
    "style": [
        "file:./media-text.css"
    ],
    "category": "vdi-blocks",
    "icon": "screenoptions",
    "keywords": [
        "media",
        "media-text",
        "image",
        "video",
        "text",
        "columns"
    ],
    "acf": {
        "blockVersion": 3,
        "mode": "preview",
        "renderTemplate": "media-text.php"
    },
    "supports": {
        "align": true,
        "anchor": true,
        "color": true,
        "html": false,
        "jsx": true,
        "mode": true,
        "multiple": true
    }
}
